* {

}

body {
	text-align:center;
	font-family:'Arial Unicode MS',Arial, Helvetica,'Lucida Sans Unicode';
	font-size:12px;
}

a {
	text-decoration:underline;
	color:#000;
}

#slideshow {
	position:relative;
	text-align:center;
	width:200px;
    height:380px;
	display:inline-block;
}
 
#slideshow .title{
	color:#1c3c87;
	font-size:16px;
	font-weight:bold;
	padding:3px 0 10px 0;
	max-width:190px;
}

#slideshow .text{
	text-align:justify;
	font-size:12px;
	line-height:15px;
	padding:0 5px 0 5px;
	max-width:190px;

}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height:380px;
    background-color: #ebebeb;
	color:#1c3c87;
	font-size:14px;
	display:inline-block;
}
 
#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}
 
#slideshow DIV.last-active {
    z-index:9;
}
 
#slideshow DIV IMG {
    display: block;
	alignment-adjust:central;
	text-align:center;
    border: 0;
    margin-bottom: 10px;
}

#indicadores{
text-align:left;	
text-size:14px;
}
 
#indicadores .inter1{
	padding:7px 0 7px 10px;
	background:#DBDBDB;
}

#indicadores .inter2{
	padding:7px 0 7px 10px;
	background:#EBEBEB;
}

#indicadores .label{
	text-align:left;
    width:108px;	
	display:inline-block;
}


#indicadores .ptos{
	text-align:center;
    width:10px;	
	display:inline-block;
}

#indicadores .valor{
	text-align:right;
    width:80px;	
	display:inline-block;
}

.fix {
	clear:both;
	height:0px;
	width:0px;
	background-color:#ededed;
}

.container {
	width:960px;
	margin:0 auto;
	text-align:left;
}

.header {
	width:960px;
	text-align:center;
}

.header ul {
	width:960px;
	margin:0 0 0 0;
}

.header ul li {
	float:left;
}

#c{
	margin-left:48px;
}

#r{
	float:right;
}

.menu {
	position:relative;
	clear:both;
	width:960px;
	height:53px;
	background:url(../images/menu_bg.gif) repeat-x;
	margin:10px 0px -3px 0px;
}

.menu ul li {
	float:left;
	height:50px;
}

.menu ul li a {
	display:block;
	padding:20px 20px 0 20px;
	height:50px;
	text-decoration:none;
	color:white;
	font-size:13px;
	font-weight:bold;
}

.menu ul li a:hover {
	background:url(../images/btn_bg.gif) repeat-x;
	height:30px;
}

.current {
	background:url(../images/btn_bg.gif) repeat-x;
}

.last {
	position:absolute;
	left:98%;
}

.contarea{
	width:960px;
	min-height:700px;
	height:auto !important;
	background:#ededed;
	padding:2px 0 30px 0;
}

.postarea {
	float:left;
	width:720px;
	margin:0 0 0 5px;
}

.entry {
	width:705px;
	padding:5px;
	background:#E7E7E7;
	margin:0 0 15px 0;
	color:#1c3c87;
}

.entry a {
	color:#1c3c87;
	text-decoration:none;
}

.entry h1 {
	font-size:18px;
	font-weight:bold;
	margin:5px 0 10px 0;
}

.entry h1 a {
	text-decoration:none;
}

.entry p {
	font-size:12px;
	text-align:justify;
	margin:0 0 10px 0;
	line-height:20px;
}

.entry .thumb{
	text-align:left;
	vertical-align:top;
    margin:0 5px 5px 0;
	border:2px solid #FFF;
	float:left;
}

#sidebar{
	float:right;
	width:230px;
	text-align:center;
}

.widget {
	text-align:left;
	width:230px;
	padding-bottom:10px;
	margin:0 5px 10px 0;
	background:#e1e1e1 url(../images/premios_corner.gif) no-repeat bottom;
}

.widget-title {
	text-align:center;
	background:url(../images/premios_bg.gif) no-repeat;
	height:41px;
	color:white;
	font-size:14px;
	font-weight:bold;
	padding:10px 0 0 0;
}

.widget-content {
	text-align:center;
	padding:5px 5px 5px 5px;
}

.footer {
	clear:both;
	text-align:center;
	width:960px;
	height:53px;
	background:url(../images/footer_bg.gif) no-repeat;
	color:white;
	font-size:12pt;
	font-weight:bold;
	margin:0 0 20px 0;
}

.footer p {
	padding:20px 0 0 0;
}

#slider {
	position:relative;
    width:960px;
    height:200px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	margin:0 0 2px 0;
}
#slider img {
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:400px;
	bottom:0px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    /*font-family: Helvetica, Arial, sans-serif;*/
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
#datos{
float:left; 
margin-top:35px;
}

.label-contacto{
color:#ca0000;
font-size:12px;
font-weight:bold;
text-align:right;
margin-bottom:10px;
}

#obli{
margin-left:50px;
margin-bottom:10px;
}

#datos-contacto{
margin-left:50px;
width:500px;
vertical-align:top;
}

#datos-contacto .text{
width:150px;
}

#datos-contacto textarea{
width:300px;
height:100px;
}

.boton:hover{ 
background-color:#D50020;
color:#FFFFFF;
font-weight:bold;
}

.boton{ 
text-align:center; 
border:1px solid #D4D0C8; 
background:#0404B4;
background-position: bottom; 
padding:2px 2px 2px 2px; 
font-size:12px; 
font-weight:bold;
color:#FFFFFF; 
cursor:pointer;
_cursor:hand;
width:88px;

}
#vat{
vertical-align:top;
}

.tarjeta{
cursor:pointer;
_cursor:hand;	
}

.entry table tr td input{
	width:290px;
}
.entry table tr td textarea{
width:290px;
}

.entry table tr td{
	height:25px;
	font-size:14px;
}

img.center {
display: block;
margin-left: auto;
margin-right: auto;
}